## python-django-dbconn-retry 0.1.5

=== debian/changelog ===
python-django-dbconn-retry (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #903883).

 -- Michael Fladischer <fladi@debian.org>  Sun, 15 Jul 2018 21:24:38 +0200
