=== debian/control ===
Source: python-django-dbconn-retry
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.1.5
Homepage: https://github.com/jdelic/django-dbconn-retry/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-dbconn-retry
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-dbconn-retry.git
Testsuite: autopkgtest-pkg-python

Package: python3-django-dbconn-retry
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: reconnect on a failed database (Python3 version)
 This library monkeypatches django.db.backends.base.BaseDatabaseWrapper so that
 when a database operation fails because the underlying TCP connection was
 already closed, it first tried to reconnect, instead of immediately raising an
 OperationException.
 .
 This package contains the Python 3 version of the library.
