=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-dbconn-retry-$1/ \
https://github.com/jdelic/django-dbconn-retry/releases \
/jdelic/django-dbconn-retry/archive/v([\d\.]+)\.tar\.gz
