## python-django-dbconn-retry 0.1.6

=== debian/changelog ===
python-django-dbconn-retry (0.1.6-3) unstable; urgency=low

  * Enable allow-stderr restriction for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Fri, 21 Jan 2022 08:07:15 +0000

python-django-dbconn-retry (0.1.6-2) unstable; urgency=low

  * Set restrictions on autopkgtest and use runuser to switch users
    (Closes: #1004047).

 -- Michael Fladischer <fladi@debian.org>  Thu, 20 Jan 2022 21:01:25 +0000

python-django-dbconn-retry (0.1.6-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Update d/watch to work with github again.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.0.1.
  * Set Rules-Requires-Root: no.
  * Update year in d/copyright.
  * Use uscan version 4.
  * Add d/upstream/metadata.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 05 Jan 2022 17:28:03 +0000
