=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-django-dbconn-retry
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.1.5
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/jdelic/django-dbconn-retry/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-dbconn-retry
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-dbconn-retry.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-dbconn-retry
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-dbconn-retry.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-django-dbconn-retry
 Architecture: all
