## python-django-dbconn-retry 0.1.7

=== debian/changelog ===
python-django-dbconn-retry (0.1.7-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Sep 2022 13:10:01 +0000
