## python-django-dbconn-retry 0.1.8

=== debian/changelog ===
python-django-dbconn-retry (0.1.8-1) unstable; urgency=low

  * New upstream version 0.1.8
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sat, 19 Oct 2024 20:18:41 +0000
