=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-python,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/jdelic/django-dbconn-retry/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-dbconn-retry
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-dbconn-retry.git
