## python-django-dbconn-retry 0.1.9

=== debian/changelog ===
python-django-dbconn-retry (0.1.9-1) unstable; urgency=low

  * New upstream version 0.1.9
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Mon, 25 Aug 2025 12:02:56 +0000
