=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jdelic/django-dbconn-retry/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-dbconn-retry
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-dbconn-retry.git
