=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-dbconn-retry
export PYBUILD_DISABLE=test # Require running PostgreSQL instance

%:
	dh $@ --with python3 --buildsystem=pybuild
