=== debian/tests/control ===
Tests: upstream
Depends:
 postgresql,
 python3-all,
 python3-django,
 python3-psycopg2,
 @,
 @builddeps@,
Restrictions: needs-root,isolation-container,allow-stderr
