=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-dbconn-retry-$1/ \
https://github.com/jdelic/django-dbconn-retry/tags \
/jdelic/django-dbconn-retry/archive/refs/tags/v([\d\.]+)\.tar\.gz
